未验证 提交 4bbd137d 编辑于 作者: Vaibhaw's avatar Vaibhaw 提交者: GitHub
浏览文件

Fix security issues : Update Packages (#150)



* Update php version to 8.0.7
* Fix security issues in vuejs sample

Signed-off-by: default avatarVaibhaw <kvaibhaw99@gmail.com>
上级 495ec003
FROM php:8.0.3-apache
FROM php:8.0.7-apache
......@@ -8,17 +8,17 @@
"lint": "vue-cli-service lint"
},
"dependencies": {
"core-js": "^3.6.4",
"vue": "^2.6.11"
"core-js": "^3.14.0",
"vue": "^2.6.14"
},
"devDependencies": {
"@vue/cli-plugin-babel": "^4.5.13",
"@vue/cli-plugin-eslint": "^4.5.13",
"@vue/cli-service": "^4.5.13",
"babel-eslint": "^10.1.0",
"eslint": "^6.8.0",
"eslint-plugin-vue": "^6.2.2",
"vue-template-compiler": "^2.6.11"
"eslint": "^7.28.0",
"eslint-plugin-vue": "^7.10.0",
"vue-template-compiler": "^2.6.14"
},
"eslintConfig": {
"root": true,
......
支持 Markdown
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册